* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
	font-family: sans-serif;
	background-color: #ECECEC;
}

.globalHeader {
	background-color: #3C8DBC;
}

.globalHeader a {
	display: block;
	color: white;
	padding: 0.5em 0;
	text-decoration: none;
	text-align: center;
}

.wrapper {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 80%;
	background: #f9f9f9;
}

.sidebar {
	display: table-cell;
	width: 220px;
	background-color: #F4F4F4;
	border-right: 3px solid #ECECEC;
}

.sidebar a {
	display: block;
	padding: 0.5em 0;
	color: #555;
	text-align: center;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #DBDBDB;
}

.sidebar a:hover, .sidebar a:focus {
	color: #222;
	text-decoration: none;
	background: #f9f9f9;
}

section {
	display: table-cell;
	color: #0d2d4b;
	padding: 0.5em;
	text-align: center;
	background-color: #F9F9F9;
}

.globalFooter {
	padding: 0.5em 0;
	text-align: center;
}

/* Responsive */

@media (max-width: 640px) {
	.wrapper, .sidebar, section {
		display: block;
		width: auto;
	}
}

.badge{
	padding: 0.3em;
	background-color: #3C8DBC;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	margin: 20px 0;
}

.badge.bg-secondary{
	background-color: #d78b49;
}
.comment {
	border: 1px solid #0d2d4b;
	padding: 10px;
	display: flex;
	justify-content: left;
	align-items: flex-start;
	flex-direction: column;
	margin: 10px 0;
}